html, body { 
margin : 0;
padding : 0;
} 
body { 
font : 73% "Trebuchet MS", Arial, Helvetica, Tahoma, sans-serif;
background : #f2f2f2 url(images/bg.gif) repeat-y top center;
} 
a:link, a:visited { 
color : #2480ad;
background : transparent;
text-decoration : none;
} 
a:hover { 
color : #036;
background : #8fb8cc;
text-decoration : none;
} 
a img { 
border : none;
} 
.imgleft { 
float : left;
padding : 5px;
margin-right : 10px;
} 
#container { 
width : 770px;
margin : 0 auto;
border : 5px solid #fff;
line-height : 2em;
background : #f2f2f2;
color : #666;
} 
#top {
	width : 770px;
	height : 178px;
	color : #484500;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	background-color: white;
	background-image: url(images/head.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	white-space: nowrap;
} 
#top h1 { 
padding : 5px 0 0 5px;
margin : 0;
font-size : 140%;
letter-spacing : 5px;
} 
#leftnav { 
float : left;
width : 200px;
margin : 0;
padding : 1em;
} 
#leftnav p { 
margin : 0 0 1em 0;
} 
#leftnavmenu { 
list-style : none;
float : left;
width : 200px;
margin : 30px 0 30px 0;
padding : 0;
font-size : 0.9em;
} 
#leftnavmenu ul { 
list-style : none;
width : 150px;
margin : 0 0 20px 0;
padding : 0;
font-size : 1.1em;
} 
#leftnavmenu li { 
margin-bottom : 2px;
} 
#leftnavmenu li a { 
font-weight : bold;
height : 20px;
text-decoration : none;
color : #505050;
background : #eaeaea url(images/up.gif) no-repeat left center;
display : block;
padding : 4px 0 0 30px;
border-left : 0 solid #8fb8cc;
} 
#leftnavmenu li a:hover { 
background : #8fb8cc url(images/right.gif) no-repeat left center;
color : #fff;
border-left : 0 solid #003366;
} 
#content { 
margin-left : 240px;
border-left : 10px solid #fff;
padding : 1em;
} 
#content p { 
padding : 0 2em 0 2em;
} 
#footer { 
clear : both;
margin : 0;
padding : 0;
font-size : 0.9em;
border-top : 10px solid #fff;
color : #fff;
background : #8fb8cc;
} 
#footer p { 
padding : 0 0 0 5px;
} 
h2 { 
margin : 1em 0 0.5em 0;
font-size : 130%;
letter-spacing : 5px;
} 
* > html #footer img { 
margin : 0;
} 
.quote { 
border-top : 1px solid #8fb8cc;
padding : 10px;
color : #036;
} 
ul#navlist { font-family: sans-serif; }

ul#navlist a
{
font-weight: bold;
text-decoration: none;
}

ul#navlist, ul#navlist ul, ul#navlist li
{
margin: 0px;
padding: 0px;
list-style-type: none;
}

ul#navlist li { float: left; }

ul#navlist li a
{
color: #ffffff;
background-color: #003366;
padding: 3px;
border: 1px #ffffff outset;
}

ul#navlist li a:hover
{
color: #ffff00;
background-color: #003366;
}

ul#navlist li a:active
{
color: #cccccc;
background-color: #003366;
border: 1px #ffffff inset;
}

ul#subnavlist { display: none; }
ul#subnavlist li { float: none; }

ul#subnavlist li a
{
padding: 0px;
margin: 0px;
}

ul#navlist li:hover ul#subnavlist
{
display: block;
position: absolute;
font-size: 8pt;
padding-top: 5px;
}

ul#navlist li:hover ul#subnavlist li a
{
display: block;
width: 10em;
border: none;
padding: 2px;
}

ul#navlist li:hover ul#subnavlist li a:before { content: " >> "; }

form { 
float : right;
margin-bottom : 20px;
margin-right : 15px;
} 
input.search { 
width : 100px;
border : none;
background : url(images/input.gif);
padding : 4px;
} 
input.login { 
width : 75px;
border : none;
background : url(images/logininput.gif);
padding : 4px;
} 
blockquote { 
font-size : 90%;
font-weight: bold;
border : 1px solid #fff;
background : #eaeaea;
color : #666;
} 
.post { 
background-color : #eee;
padding : 3px;
margin : 20px 10px 0 5px;
border : 0 dashed #8a795d;
font-size : 80%;
} 
.post .date { 
background : url(images/clock.gif) no-repeat left center;
padding-left : 15px;
margin : 0 15px 0 5px;
} 
.post .comments { 
background : url(images/comment.gif) no-repeat left center;
padding-left : 15px;
margin : 0 15px 0 5px;
} 
.post .readmore { 
background : url(images/document.gif) no-repeat left center;
padding-left : 15px;
margin : 0 15px 0 5px;
} 
/* Begin CSS Drop Down Menu */


#menuh-container
	{
	position: absolute;
	top: 172px;
	height: 21px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	background-repeat: no-repeat;
	background-position: center center;
	white-space: nowrap;
	}

#menuh
	{
	font-size: small;
	font-family: arial, helvetica, sans-serif;
	width:100%;
	float:left;
	margin-top: 1em;

	}
		
#menuh a
	{
	text-align: center;
	display:block;
	border: 1px solid #FFF;
	white-space:nowrap;
	margin:0;
	padding: 0.1em;
	}
	
#menuh a, #menuh a:visited	/* menu at rest */
	{
	color: white;
	background-color: #001393;
	text-decoration:none;
	}
	
#menuh a:hover	/* menu at mouse-over  */
	{
	color: white;
	background-color: cornflowerblue;
	}	
			
#menuh a.top_parent, #menuh a.top_parent:hover  /* attaches down-arrow to all top-parents */
	{
	background-image: url(navdown_white.gif);
	background-position: right center;
	background-repeat: no-repeat;
	}
	
#menuh a.parent, #menuh a.parent:hover 	/* attaches side-arrow to all parents */
	{
	background-image: url(nav_white.gif);
	background-position: right center;
	background-repeat: no-repeat;
	}

#menuh ul
	{
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	width:154px;	/* width of all menu boxes */
	}

#menuh li
	{
	position:relative;
    min-height: 1px; 	/* Sophie Dennis contribution for IE7 */
    vertical-align: bottom; /* Sophie Dennis contribution for IE7 */
	}

#menuh ul ul
	{
	position:absolute;
	z-index:500;
	top:auto;
	display:none;
	padding: 1em;
	margin:-1em 0 0 -1em;
	}

#menuh ul ul ul
	{
	top:0;
	left:100%;
	}

div#menuh li:hover
	{
	cursor:pointer;
	z-index:100;
	}

div#menuh li:hover ul ul,
div#menuh li li:hover ul ul,
div#menuh li li li:hover ul ul,
div#menuh li li li li:hover ul ul
{display:none;}

div#menuh li:hover ul,
div#menuh li li:hover ul,
div#menuh li li li:hover ul,
div#menuh li li li li:hover ul
{display:block;}

/* End CSS Drop Down Menu */
